Subject: [bug#55369] [PATCH v2] gnu: Change OpenZFS home page to reflect new project ownership.

From: Brian Cully <[email-masked]>
Date: Wed, 11 May 2022 23:05:29 -0400

Maxime Devos <[email-masked]> writes:

> [[PGP Signed Part:Undecided]]
> Brian Cully via Guix-patches via schreef op wo 11-05-2022 om 
> 11:48 [-
> 0400]:
>> -    (home-page "https://zfsonlinux.org/")
>> +    (home-page "https://openzfs.org/")
>
> I'm not sure about this change, since 'zfsonlinux' is more 
> specific
> than 'openzfs' and at least currently, Guix only supports ZFS on 
> Linux
> (I don't think there's a Hurd front-end?) and zfsonlinux.org 
> seems to
> be still in use (there's a new zfs release there for Mar 23 
> 2022).
> Is there some upstream document about zfsonlinux -> openzfs?

I’ll try to dig it up, but I want to say about a year ago, right 
before FreeBSD swapped over to using it (instead of their own fork 
from the Illumos/OpenSolaris upstream), they changed the 
organization.

-bjc